<?xml version="1.0" encoding="utf-8"?>
<BFCFrame>
	<BFCSkin>
  	<Images>
  		<Image id="0" src="skin\login\loginbk.png" />
  		<Image id="1" src="skin\login\edit.png" />
			<Image id="2" src="skin\default\check.png" />
			<Image id="3" src="skin\default\button.png" />
			<Image id="4" src="skin\login\error1.png" />
			<Image id="5" src="skin\login\logining.png" />
  	</Images>
	  <SkinElements type="common"/>
		<Fonts />
		<Tips />
	</BFCSkin>
	<BFCWindow size="556,316" minsize="556,316" caption-height="316" border-shadow="skin\hfloginshadow.xml">
		<Panel id="1000" class="CBFCPanel" align="1,1,1,1" bound="0,0,556,316" affected-style="normal">
			<Backgrounds>
				<Background affected-style="normal" origin="1,0" style="rect" bound="0,0,556,316"/>
			</Backgrounds>
			<Panel id="#EFFF" class="CBFCPanel" align="0,1,1,0" bound="514,0,556,27">
				<Button id="#F060" class="CBFCButton" skinid="#F060" align="0,1,1,0" bound="0,0,42,27">
					<Tip show="true">
						<Title type="text" string="关闭"/>
					</Tip>
				</Button>
			</Panel>
			<Static id="1010" class="CBFCStatic" align="1,1,1,0" bound="14,200,222,242" affected-style="normal">
				<Backgrounds>
					<Background affected-style="normal" origin="1,5" style="rect" bound="14,200,222,242"/>
				</Backgrounds>
			</Static>			
			<Static id="1100" class="CBFCStatic" align="1,1,1,0" bound="14,34,222,200" affected-style="normal" animateframes="23" animatetimer="40" firstanimateframe="2">
				<ForeImage id="0" align="1,1,1,1" bound="0,0,208,166" affected-style="normal">
					<Backgrounds affected-type="normal">
						<Background affected-style="normal" origin="1,5" style="rect" bound="14,34,222,200"/>
					</Backgrounds>
				</ForeImage>
			</Static>
			<Panel id="2000" class="CBFCPanel" align="1,1,1,1" bound="237,0,556,316" affected-style="normal">
				<Label id="2001" class="CBFCLabel" align="1,1,1,0" bound="48,64,278,81" affected-style="normal">
					<TextArea align="1,1,1,1" bound="0,0,230,17">
						<Text type="text" string="用户名：" align="left-vcenter" wrap="singleline" prefix="no-prefix" word-ellipsis="false" path-ellipsis="false" end-ellipsis="true" rtlreading="false" />
					</TextArea>
				</Label>
				<Edit id="2002" class="CBFCEdit" align="1,1,0,0" bound="46,86,280,121" affected-style="normal" bordermargin="1,1,1,1" autoscroll="autohscroll">
					<Font facename="微软雅黑" origin="0,0" size="15px" bold="false" italic="false" underline="false" />
					<Backgrounds>
						<Background affected-style="normal" origin="1,1" style="rect" bound="0,0,234,35"/>
					</Backgrounds>
				</Edit>
				<Label id="2003" class="CBFCLabel" align="1,1,1,0" bound="48,128,278,145" affected-style="normal">
					<TextArea align="1,1,1,1" bound="0,0,230,17">
						<Text type="text" string="密码：" align="left-vcenter" wrap="singleline" prefix="no-prefix" word-ellipsis="false" path-ellipsis="false" end-ellipsis="true" rtlreading="false" />
					</TextArea>
				</Label>
				<Edit id="2004" class="CBFCEdit" align="1,1,0,0" bound="46,150,280,185" affected-style="normal" bordermargin="1,1,1,1" autoscroll="autohscroll">
					<Font facename="微软雅黑" origin="0,0" size="15px" bold="false" italic="false" underline="false" />
					<Backgrounds>
						<Background affected-style="normal" origin="1,1" style="rect" bound="0,0,234,35"/>
					</Backgrounds>
				</Edit>
				<CheckButton id="2005" class="CBFCCheckButton" align="1,1,1,0" bound="46,193,130,206" affected-type="checked" affected-style="tri-state">
		      <Backgrounds bound="0,0,13,13">
		        <Background affected-style="normal" style="rect" origin="1,2" bound="0,0,13,13"/>
		        <Background affected-style="hover" style="rect" origin="1,2" bound="0,0,13,13"/>
		        <Background affected-style="press" style="rect" origin="1,2" bound="0,0,13,13"/>
		      </Backgrounds>
		      <Backgrounds bound="0,0,13,13" affected-type="checked">
		        <Background affected-style="normal" style="rect" origin="1,2" bound="0,0,13,13"/>
		        <Background affected-style="hover" style="rect" origin="1,2" bound="0,0,13,13"/>
		        <Background affected-style="press" style="rect" origin="1,2" bound="13,0,26,13"/>
		      </Backgrounds>
					<TextArea align="1,1,1,1" bound="20,0,84,13" color="RGB(255,255,255)" hotcolor="RGB(255,255,255)" selectedcolor="RGB(255,255,255)">
						<Text type="text" string="记住密码" align="left-vcenter" wrap="singleline" prefix="no-prefix" word-ellipsis="false" path-ellipsis="false" end-ellipsis="false" rtlreading="false" />
					</TextArea>
				</CheckButton>
				<CheckButton id="2006" class="CBFCCheckButton" align="1,1,1,0" bound="130,193,214,206" affected-type="checked" affected-style="tri-state">
		      <Backgrounds bound="0,0,13,13">
		        <Background affected-style="normal" style="rect" origin="1,2" bound="0,0,13,13"/>
		        <Background affected-style="hover" style="rect" origin="1,2" bound="0,0,13,13"/>
		        <Background affected-style="press" style="rect" origin="1,2" bound="0,0,13,13"/>
		      </Backgrounds>
		      <Backgrounds bound="0,0,13,13" affected-type="checked">
		        <Background affected-style="normal" style="rect" origin="1,2" bound="0,0,13,13"/>
		        <Background affected-style="hover" style="rect" origin="1,2" bound="0,0,13,13"/>
		        <Background affected-style="press" style="rect" origin="1,2" bound="13,0,26,13"/>
		      </Backgrounds>
					<TextArea align="1,1,1,1" bound="20,0,84,13" color="RGB(255,255,255)" hotcolor="RGB(255,255,255)" selectedcolor="RGB(255,255,255)">
						<Text type="text" string="自动登录" align="left-vcenter" wrap="singleline" prefix="no-prefix" word-ellipsis="false" path-ellipsis="false" end-ellipsis="false" rtlreading="false" />
					</TextArea>
				</CheckButton>				
				<Label id="2007" class="CBFCLabel" align="1,1,1,0" bound="219,191,295,208" affected-style="tri-state">
					<TextArea align="1,1,1,1" bound="0,0,76,17" color="RGB(19,141,255)" hotcolor="RGB(19,141,255)" selectedcolor="RGB(19,141,255)">
						<Text type="text" string="忘记密码？" align="left-vcenter" wrap="singleline" prefix="no-prefix" word-ellipsis="false" path-ellipsis="false" end-ellipsis="true" rtlreading="false" />
					</TextArea>
				</Label>
				<Label id="2008" class="CBFCLabel" align="1,1,1,0" bound="46,212,279,243" affected-style="normal" visible="false" lable-style="fixedsize">
					<Backgrounds>
		        <Background affected-style="normal" origin="1,4" style="rect" bound="0,0,233,31"/>
		      </Backgrounds>
		      <Font facename="宋体" origin="0,0" size="9" bold="false" italic="false" underline="false" />
					<TextArea align="1,1,1,1" bound="27,6,232,30" color="RGB(0,0,0)">
						<Text type="text" string="" align="left-vcenter" wrap="singleline" prefix="no-prefix" word-ellipsis="false" path-ellipsis="false" end-ellipsis="true" rtlreading="false" />
					</TextArea>
				</Label>				
				<Button id="2009" class="CBFCButton" align="1,0,0,1" bound="46,257,136,290" affected-style="four-state" hovercursor="true">
					<Backgrounds>
						<Background affected-style="normal" origin="1,3" style="rect" bound="0,0,90,33"/>
						<Background affected-style="hover" origin="1,3" style="rect" bound="0,33,90,66"/>
						<Background affected-style="press" origin="1,3" style="rect" bound="0,66,90,99"/>
						<Background affected-style="disable" origin="1,3" style="rect" bound="0,99,90,132"/>
					</Backgrounds>
					<TextArea align="1,1,1,1" bound="0,0,90,33" color="RGB(255,255,255)" hotcolor="RGB(255,255,255)" selectedcolor="RGB(255,255,255)">
						<Text type="text" string="立即登录" align="center" wrap="singleline" prefix="no-prefix" word-ellipsis="false" path-ellipsis="false" end-ellipsis="true" rtlreading="false" />
					</TextArea>
				</Button>				
				<Label id="2010" class="CBFCLabel" align="1,0,0,1" bound="143,264,161,288" affected-style="normal">
					<TextArea align="1,1,1,1" bound="0,0,18,24">
						<Text type="text" string="或" align="left-vcenter" wrap="singleline" prefix="no-prefix" word-ellipsis="false" path-ellipsis="false" end-ellipsis="true" rtlreading="false" />
					</TextArea>
				</Label>
				<Label id="2011" class="CBFCLabel" align="1,0,0,1" bound="161,264,209,288" affected-style="tri-state">
					<TextArea align="1,1,1,1" bound="0,0,48,24" color="RGB(19,141,255)" hotcolor="RGB(19,141,255)" selectedcolor="RGB(19,141,255)">
						<Text type="text" string="立即注册" align="center" wrap="singleline" prefix="no-prefix" word-ellipsis="false" path-ellipsis="false" end-ellipsis="true" rtlreading="false" />
					</TextArea>
				</Label>
				<Label id="2012" class="CBFCLabel" align="1,0,0,1" bound="215,264,280,288" affected-style="normal">
					<TextArea align="1,1,1,1" bound="0,0,65,24">
						<Text type="text" string="加入浩方！" align="left-vcenter" wrap="singleline" prefix="no-prefix" word-ellipsis="false" path-ellipsis="false" end-ellipsis="true" rtlreading="false" />
					</TextArea>
				</Label>
			</Panel>
			<!--Panel id="2100" class="CBFCPanel" align="1,1,1,1" bound="237,0,556,316" affected-style="normal" visible="false">
				<Static id="2101" class="CBFCStatic" align="1,1,1,0" bound="9,104,309,230" affected-style="normal">
					<Gif src="skin\login\logining.gif"/>
				</Static>
				<Button id="2102" class="CBFCButton" align="1,0,0,1" bound="105,258,194,294" affected-style="tri-state" hovercursor="true">
					<Backgrounds>
		        <Background affected-style="normal" origin="1,3" style="rect" bound="0,0,90,38"/>
		        <Background affected-style="hover" origin="1,3" style="rect" bound="0,38,90,76"/>
		        <Background affected-style="press" origin="1,3" style="rect" bound="0,76,90,114"/>
		      </Backgrounds>
					<TextArea align="1,1,1,1" bound="0,0,89,36" color="RGB(255,255,255)" hotcolor="RGB(255,255,255)" selectedcolor="RGB(255,255,255)">
						<Text type="text" string="取消登录" align="center" wrap="singleline" prefix="no-prefix" word-ellipsis="false" path-ellipsis="false" end-ellipsis="true" rtlreading="false" />
					</TextArea>
				</Button>	
			</Panel-->
			<Container id="0xFFFF" class="CBFCContainer" align="1,1,1,1" bound="237,47,556,316" affected-style="normal" visible="false">
			</Container>
		</Panel>
	</BFCWindow>
</BFCFrame>
